Subject: Re: Risk averse imortalists? (was Re: [extropy-chat] re: embedded in open hearts (Meta/EP))

From: Keith Henson <[email-masked]>
Date: Thu, 14 Apr 2005 21:59:09 -0400

At 11:50 PM 12/04/05 -0700, you wrote:
>While the reply below is interesting my motivation for the question was a 
>bit different. To what extent does our rational self interest, especially 
>extended to the possibility of indefinitely long life. make us less 
>willing to stand up to variously sized evils that are not directly 
>threatening to our life?   I would expect a tendency to keep a bit lower 
>profile than the population at large and to take less risks.
>Yet I know from experience such conservatism is by no means universal 
>among us.

True.

Case on point.

http://en.wikipedia.org/wiki/Keith_Henson

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "Brett Paatsch" <[email-masked]>
Date: Fri, 15 Apr 2005 12:51:53 +1000

Keith Henson wrote:

>>While the reply below is interesting my motivation for the
>> question was a bit different. To what extent does our rational
>> self interest, especially extended to the possibility of indefinitely
>> long life. make us less willing to stand up to variously sized evils
>> that are not directly threatening to our life?   I would expect a 
>> tendency to keep a bit lower profile than the population at large and to 
>> take less risks.
>>Yet I know from experience such conservatism is by no means
>> universal among us.
>
> True.
>
> Case on point.
>

In my university days, I co-founded a sceptics society with a friend
and a third friend, the society secretary, wanted to 'go after' scientology.
I don't know much about scientology then and still don't now to be
honest, as we were warned off it by the then president of the Australian
Skeptics Society who happened to be a lawyer. He essentially said
that the scientologist would fight tooth and nail with every legal resource
they could muster.

I remember thinking at the time, aged 19, so what? If there are doing
something they shouldn't be doing why isn't he and lawyers like him
thinking 'bring it on'. After all if no one takes up the challenge don't we
all live with the consequences.

I know from what you have written that you are interested in memes
and evolutionary psychology. So am I. I just re-read Dawkins
Chapter 12, of the Selfish Gene where he discusses Axelrod's work
with Prisoners Dilemma and Tit for tat etc.

Why pick a fight with scientology Keith? Were you not using
*rational* self-interest at the time? Did you bite off more than you
knew? Was it a stand on principle? If so what principle?

It has occurred to me, as it appears to have occurred to Samantha
that perhaps those that know they are going to die sooner or later,
are more willing to fight, and even to die sooner in defence of
something, some other value than themselves.

Brett Paatsch

---

From: David Lubkin <[email-masked]>
Date: Thu, 14 Apr 2005 23:24:06 -0400

>knew? Was it a stand on principle? If so what principle?

As a matter of self-preservation, I keep a short mental list of no-win 
opponents. Foes against whom the best strategy is to never come to their 
attention.

The various Mafias, the IRS, Microsoft, and the Church of Scientology.

"Listen. And understand. That terminator is out there. It can't be 
bargained with. It can't be reasoned with. It doesn't feel pity, or 
remorse, or fear. And it absolutely will not stop, ever, until you are dead."

-- David Lubkin.

---

From: "spike" <[email-masked]>
Date: Thu, 14 Apr 2005 21:33:04 -0700

> [email-masked]] On Behalf Of David Lubkin
> Subject: [extropy-chat] Re: Risk averse immortalists?
> 

> The various Mafias, the IRS, Microsoft, and the Church of $cientolgy.
...
> -- David Lubkin.

I had it explained to me thus by a colleague who is a former Co$:

Churches have specialties, and the Co$ claims to specialize in 
drug rehab.  Consequently they have more than their share of 
former dopers.  These often think of the Co$ as the influence 
that saved them from certain destruction by addiction.  Former 
dopers are people who have become accustomed to breaking the
law.  Even if they get over the addiction, they are likely
still comfortable with living outside the law.  So if you 
oppose the organization they think saved them, you have a 
seemingly inexhaustible supply of people of uncertain levels 
of sanity, willing and eager to break the law in order to mess 
you up.

My colleague felt he needed to be extremely careful as a 
*former* Co$ for fear of these people.  He never was a doper, 
and so he never really felt like he was fully part of the 
scene.  But he was in a state of constant nervousness. 

In Keith's case, they seem to have gone to absurd lengths 
to damage him, taking measures that absolutely defy reason 
or explanation.  With regard to David's comment on avoiding
attention, I would suggest intentional misspelling of the
term (as for instance I modified his spelling above) in
order to not show up in a google search when commenting
on this topic. 

spike